
.service_good .h3 {
    font-size: 32px;
    line-height: 140%;
    margin-bottom: 20px;
}

.service_good .left-text {
    font-size: 20px;
    font-weight: 200;
    line-height: 140%;
}

.service_service_for {
    display: flex;
    background-color: #fff;
    padding-top: 70px;
    padding-bottom: 70px;
    margin-bottom: 100px;
}

.service_service_for-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.service_service_for-item {
    display: flex;
    padding: 40px 34px 61px 40px;
    background-color: #F8F9FB;
    min-width: 280px;
    border-radius: 20px;
}

.service_service_for-text {
    font-size: 28px;
    line-height: 110%;
    font-weight: 200;
}

@media (max-width: 1750px) {
    .service_main {
        min-height: 960px;
    }
    .service_main .container .content .company_benefit {
        bottom: -100px !important;
    }
}

@media (max-width: 1450px) {
    .service_service_for-container {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, 1fr);
    }
}

@media (max-width: 850px) {
    .service_main {
        min-height: 900px;
    }
    .service_good .h3 {
        font-size: 18px;
    }

    .service_good .left-text {
        font-size: 14px;
    }

    .service_service_for-text {
        font-size: 16px;
    }
}

@media (max-width: 650px) {
    .service_main {
        min-height: 600px;
    }

    .service_service_for-container {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(4, 1fr);
    }
}


